Subject: [Mgs] Sad Passing of a Long Time MG friend

From: mgs4dave via Mgs <[email-masked]>
Date: Fri, 15 May 2020 19:28:17 -0400

Listers,
Got the news today from Hank Ripperts daughter, Heather.

With a very heavy heart, I must share that Dad passed away earlier this afternoon. He is at peace now. 

Bette and I will be talking about a Celebration of Dad’s life to occur at a later date where we can all gather together and share our favorite stories of the extraordinary man he was. 

Thank you for loving him. He loved each and every one of you.

All My Love,
Heather

I have known Hank for over 50 years when we first met at one of the earliest
New England MG Register meets. He would always show up at the various MG club meets, usually with his Racing fender MGTD. He was always a great supporter of the Marque. I will miss his wry humor. Rest in Peace, Hank, be with God and all the old MG family that has left us.

Dave Houser
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]